@media (max-width: 800px) {
  main {
    width: 100%;
    height: 100%;
    margin: 0;
    padding-left: 0;
    padding-right: 0;
  }
  aside {
    visibility: hidden;
  }
  .device {
    width: 100%;
    border-radius: 0;
    height: 100%;
    border: none;
    padding: 0px 10px;
  }
  .device::before {
    display: none;
  }
}
@media (max-width: 800px) and (max-height: 750px) {
  .device {
    padding: 0px 10px 90px 10px;
  }
}
